Dragons RFC vs Cardiff Rugby · United Rugby Championship
United Rugby Championship · 2025-26Finalizado

17–24

Crónica
Cardiff Rugby venció a Dragons RFC por 24-17 a domicilio en Newport (Rodney Parade) el viernes, 17 de octubre de 2025 (United Rugby Championship, jornada 4).
Es la 2.ª victoria consecutiva de Cardiff Rugby. Dragons RFC encadena dos derrotas seguidas.
Texto generado automáticamente a partir de los datos del partido; se actualiza con los resultados.
Cara a cara
0
victorias de Dragons RFC (0 %)
0
Empates (0 %)
10
victorias de Cardiff Rugby (100 %)
Últimos 10 enfrentamientos, desde octubre de 2021
Mayor victoria de Cardiff Rugby
55–21
26 dic 2023
Últimos 5 enfrentamientos
- 26 dic 2025 · United Rugby ChampionshipCardiff Rugby22Dragons RFC1926 dic 2025Cardiff Rugby22–19Dragons RFCUnited Rugby Championship
- 17 oct 2025 · United Rugby ChampionshipDragons RFC17Cardiff Rugby2417 oct 2025Dragons RFC17–24Cardiff RugbyUnited Rugby Championship
- 26 dic 2024 · United Rugby ChampionshipDragons RFC22Cardiff Rugby2426 dic 2024Dragons RFC22–24Cardiff RugbyUnited Rugby Championship
- 30 nov 2024 · United Rugby ChampionshipCardiff Rugby31Dragons RFC2330 nov 2024Cardiff Rugby31–23Dragons RFCUnited Rugby Championship
- 26 dic 2023 · United Rugby ChampionshipCardiff Rugby55Dragons RFC2126 dic 2023Cardiff Rugby55–21Dragons RFCUnited Rugby Championship
Alineaciones
Edad media
27.9
Edad media
29.2
Dragons RFC
- 1Wyn Jones(34)
- 2Brodie Coghlan(25)
- 3Robert Hunt(30)
- 4Seb Davies(30)
- 5Ben Carter(25)
- 6Shane Lewis-Hughes(29)
- 7Harry Beddall(21)
- 8Aaron Wainwright(29)
- 9Rhodri Williams(33)
- 10Tinus De Beer(30)
- 11Fine Inisi(28)
- 12Harri Ackerman(21)
- 13Aneurin Owen(26)
- 14Rio Dyer(26)
- 15Angus O'Brien(32)
Suplentes
- 17Rodrigo Martinez(28)
- 18Dillon Lewis(30)
- 19Matthew Screech(33)
- 20Ryan Woodman(22)
- 21Niall Armstrong(27)
- 22Cai Evans(27)
- 23Huw Anderson(22)
Cardiff Rugby
- 1Corey Domachowski(30)
- 2Liam Belcher(30)
- 3Keiron Assarratti(29)
- 4Josh McNally(36)
- 5George Nott(30)
- 6Alex Mann(24)
- 7Daniel Thomas(33)
- 8Taulupe Faletau(35)
- 9Aled Davies(34)
- 10Callum Sheedy(30)
- 11Tom Bowen(21)
- 12Ben Thomas(27)
- 13Jacob Beetham(25)
- 14Josh Adams(31)
- 15Cameron Winnett(23)
Suplentes
- 16Evan Lloyd(24)
- 17Danny Southworth(27)
- 18Javan Sebastian(32)
- 19Rory Thornton(31)
- 20Alan Lawrence(28)
- 21Taine Basham(26)
- 22Johan Mulder(27)
- 23Ioan Lloyd(25)